Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get region detail for user

Get detailed information about a specific region by name for user. Requires user privilege.

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
regionstringRequired

Region name

Responses
200

Successfully retrieved region detail

application/json
dataanyOptional
messagestringOptional
statusbooleanOptional
post/core/flexi/v1/regions/user/detail/{region}
POST /core/flexi/v1/regions/user/detail/{region} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "data": null,
  "message": "text",
  "status": true
}

Last updated